/* MASTER COLORS 
/* MASTER COLORS 
bd-blue			color: #233a78;
bd-red			color: #d21334;

drk-red			color: #a50f2d;
lght-blue		color: #8ca7c6;
med-blue		color: #507ec0;
txt-grey		color: #424242;
lght-grey		color: #959595;
background	color: #e6f1f5;

----------------------------------------------------------------------------------------------------*/

/* start reset 
------------------------------------------------------------------------*/
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,dialog,div,dl,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,hr,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,meter,nav,object,ol,output,p,pre,progress,q,rp,rt,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video,xmp{border:0;margin:0;padding:0;font-size:100%}html,body{height:100%}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}b,strong{font-weight:600}img{color:transparent;font-size:0;vertical-align:middle;-ms-interpolation-mode:bicubic}ol,ul{list-style:none}li{display:list-item}table{border-collapse:collapse;border-spacing:0}th,td,caption{font-weight:normal;vertical-align:top;text-align:left}q{quotes:none}q:before,q:after{content:'';content:none}sub,sup,small{font-size:75%}sub,sup{line-height:0;position:relative;vertical-align:baseline}sub{bottom:-0.25em}sup{top:-0.5em}svg{overflow:hidden}

* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

/* end reset */



/* START Typography
----------------------------------------------------------------------------------------------------*/

body {
	background:#e6f1f5 url(http://images.buydomains.com/images/main/bg-main-hilight-fade.jpg) repeat-x top center;	
	color:#424242;
  	font: 18px/1.5 'Open Sans', sans-serif;
	font-weight:300;
}
a {
	cursor: pointer;
	text-decoration:none;
}

pre,
code {
  font-family: 'DejaVu Sans Mono', Menlo, Consolas, monospace;
}

hr {
  border: 0 #dfe1e2 solid;
  border-top-width: 1px;
  box-shadow: 0 1px 0 0 #fff;
  clear: both;
  height: 0;
}
.hr-form {
	margin:40px 0 .5em 310px;
	/*width:50%;*/
}

.brdr-btm{
	border-bottom:1px solid #fff;
	padding-bottom:20px;
}
.brdr-top{
	border-top:1px solid #dfe1e2;
	padding-top:20px;
}

.weight-thin {
	font-weight:300;
}
.weight-reg {
	font-weight:400;
}
.weight-semi {
	font-weight:600;
}
.weight-bold {
	font-weight:700;
}

.text-xsm {
	font-size:0.611em;
}
.txt-sm {
	font-size:0.667em;
}
.txt-med-sm {
	font-size:0.722em;
}
.txt-med {
	font-size:0.833em;
}
.txt-med-lg {
	font-size:1.111em;
}
.txt-lg {
	font-size:1.556em;
}

.txt-norml {
	font-weight:400;
}
.txt-upper {
	text-transform:uppercase;
}
.txt-center {
	margin: 0 auto;
	text-align: center;
}
.txt-no-case {
	text-transform:none;
}
.txt-bd-blue {
	color:#233a78;
}
.txt-bd-red {
	color: #d21334;
}
.txt-bd-grey {
	color: #424242;
}

.txt-drk-red {
	color: #a50f2d;
}
.txt-lght-blue {
	color: #8ca7c6;
}
.txt-hilite-blue {
	color:#6dcff6
}
.txt-med-blue {
	color: #507ec0;
}
.txt-grey {
	color:#959595;
}
.txt-green {
	color:#1d8502;
}

.float-left {
	float:left;
}
.float-right {
	float:right;
}

.marg-bottom {
	margin-bottom:20px;
}
.marg-left {
	margin-left:20px;
}
.marg-right {
	margin-right:20px;
}
.marg-top {
	margin-top:20px;
}

/* `Headings
----------------------------------------------------------------------------------------------------*/

h2,
h3,
h5,
h6 {
	color:#233a78;
	font-weight:300;
}

h1 {
	color:#fff;
  font-size: /*46px*/ 2.556em;
	font-weight:300;
	text-shadow:0 0 0 rgba(0,0,0, .7);
	text-transform:uppercase;
}

h2 {
  font-size: /*38px*/ 2.111em;
	text-transform:uppercase;
}
h2.large {
  font-size: /*44px*/ 2.444em;
}
h2.reg {
	text-transform:none;
}

h3 {
  font-size: /*26px*/ 1.444em;
}

h4 {
  font-size: /*18px*/ 1em;
}

h5 {
  font-size: /*15px*/ 0.833em;
}

h6 {
	color:#424242;
  font-size: /*13px*/ 0.722em;
	font-weight:600;
}

/* `Spacing
----------------------------------------------------------------------------------------------------*/

.list-order {
  list-style: decimal;
}

.list-un {
  list-style: disc;
}

.list-un li,
.list-order li {
  margin-left: 30px;
}

p,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
.list-un,
.list-order,
pre,
table,
address,
fieldset,
figure {
	font-family:'Open Sans', sans-serif;
	margin-bottom: .5em;
}

input[placeholder],
[placeholder] {
	font-style:italic;
}
input#makeofferprice[placeholder], #makeofferprice[placeholder], *#makeofferprice[placeholder] {
	color: #d5d5d5;
	font-size: 0.889em;
	font-style:normal !important;
	font-weight: 300 !important;
	padding: 0.875em 1.750em;
    -webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
}
#makeofferprice::-webkit-input-placeholder {
   color: #d5d5d5;
}

#makeofferprice:-moz-placeholder { /* Firefox 18- */
   color: #d5d5d5;  
}

#makeofferprice::-moz-placeholder {  /* Firefox 19+ */
   color: #d5d5d5;  
}

#makeofferprice:-ms-input-placeholder {  
   color: #d5d5d5;  
}


.label-none {
	display:none;
}
/* END Typography */


/* `FORM select drop downs restyled http://cssglobe.com/custom-styling-of-the-select-elements
----------------------------------------------------------------------------------------------------*/

/* specific form DIVs have position property set to relative so we can easily position newly created SPAN */
form div.container-select {position:relative; top:0;} 
form .container-select-large { 
		height:66px;
		margin-top:10px;
}


/* setting the width and height of the SELECT element to match the replacing graphics */
select.select{
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
		-moz-box-sizing: border-box;    /* Firefox, other Gecko */
		box-sizing:border-box;
    height:32px !important;
    position:relative;
    width:100% !important;
    z-index:10;
}
.container-category-main select.select,
.container-pricing-select select.select {
	height:auto !important;
}
select.select-large {
		-webkit-appearance: none;
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
		-moz-box-sizing: border-box;    /* Firefox, other Gecko */
		box-sizing:border-box;
		color:#424242;
		font-size:1em !important;
		height:66px !important;
		padding: 1em;
    position:relative;
    width:100% !important;
    z-index:10;
}
	select.select-large option {
	}

/* dynamically created SPAN, placed below the SELECT */
span.select {
    background:#fff url(http://images.buydomains.com/images/main/bg-select.png) no-repeat 96% center;
		border:1px solid #ccc;
		border-radius:5px;
		bottom:0;
		box-shadow:inset 0 5px 18px rgba(0,0,0,.2);
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
		-moz-box-sizing: border-box;    /* Firefox, other Gecko */
		box-sizing:border-box;
		color:#545454;
		cursor:default;
		float:left;
		font-size:/*13px*/ 0.722em;
		font-weight:400;
		height:32px;
		left:0;
		line-height:26px;
		padding:.2em 1em;
		position:absolute;
		text-indent:10px;
		top:0;
		width:100%;
		z-index:1;
	}
span.select-large {
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	border-radius:5px;
	border:1px solid #ccc;
	box-shadow:inset 0 5px 18px rgba(0,0,0,.2);
	box-sizing:border-box;
	color:#233a78;
	font-size: 1em;
	font-weight:400;
	height:66px;
	padding:1em;
	width:100%;
	background:#fff url(http://images.buydomains.com/images/main/bg-select.png) no-repeat 96% center;
	bottom:0;
	cursor:default;
	float:left;
	left:0;
	line-height:26px;
	position:absolute;
	text-indent:10px;
	z-index:1;
}
	
/* Set elements box sizing to border-box
----------------------------------------------------------------------------------------------------*/
.box-sizing {
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing:border-box;
}
.pos-rel {
	position:relative;
}
	
/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */

.clearfix:before,
.clearfix:after {
	content: '.';
	display: block;
	font-size: 0;
	height: 0;
	line-height: 0;
	overflow: hidden;
	visibility: hidden;
	width: 0;
}

.clearfix:after {
  clear: both;
}
